<?php 
function con_impo(){
	$impoint=mysqli_connect("localhost","intralog_manila", "O7I=)O%IwT]o");
mysqli_select_db("intralog_impo",$impoint);
/*	
$ver=mysqli_connect("localhost","intralog_manila", "root");
mysqli_select_db("altamira",$ver);


$ver=mysqli_connect("localhost","intralog_manila", "O7I=)O%IwT]o");
mysqli_select_db("intralog_manzanillo",$ver);*/

}
?>